WhatsApp will continue to support Android 2.3 until 2020

As a side effect of the version fragmentation that Android suffers from, even the latest apps tend to support Android versions a few years old. For example, most of Google’s apps nowadays have a minimum requirement of Android 4.1 or 4.2. If you’re still stuck on 2.3 Gingerbread, at least you’ll get to keep using WhatsApp.

Last year, WhatsApp said it was ending support for a variety of older mobile operating systems, like iOS 6 and Android 2.2 (and below).

Read More

WhatsApp will continue to support Android 2.3 until 2020 was written by the awesome team at Android Police.

from Android Police – Android News, Apps, Games, Phones, Tablets http://ift.tt/2sypacY

via Blogger http://ift.tt/2rCkOjC

Advertisements

About ishubhamsingh

Hello TechGeeks!! I am Shubham Singh -a student,a mistakemaker,a learner,a TechGeek like you,who wants to share all that i know about softwares,cracks,keygens and general computer tweaks & tricks with you through this blog.

Posted on June 21, 2017, in android, Android Police – Android News, apps, Games, Phones, tablets and tagged , , , , , , . Bookmark the permalink. Leave a comment.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: